Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 247)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 262)
@@ -248,15 +248,15 @@
 			<xsd:element name="eTimOpBit" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Operating time spent by bit during the reporting period.</xsd:documentation>
+					<xsd:documentation>Operating time spent by bit during the reporting period (h).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Measured depth at start of reporting period.</xsd:documentation>
+					<xsd:documentation>Measured depth at start of reporting period (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdHoleStop" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Measured depth at end of reporting period.</xsd:documentation>
+					<xsd:documentation>Measured depth at end of reporting period (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -297,5 +297,5 @@
 				<!-- PROFILE: Changed type from witsml:velocityMeasure to witsml:velocityMeasureMetresPerHour for element ropAv-->
 				<xsd:annotation>
-					<xsd:documentation>Average rate of penetration through Interval.</xsd:documentation>
+					<xsd:documentation>Average rate of penetration through Interval (m/h).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -322,5 +322,5 @@
 				<!-- PROFILE: Added element mdHoleMadeRun. -->
 				<xsd:annotation>
-					<xsd:documentation>Measured depth of hole made current run.</xsd:documentation>
+					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -328,5 +328,5 @@
 				<!-- PROFILE: Added element hrsDrilledRun. -->
 				<xsd:annotation>
-					<xsd:documentation>Hours used on current run.</xsd:documentation>
+					<xsd:documentation>Hours used on current run (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -334,5 +334,5 @@
 				<!-- PROFILE: Added element mdTotHoleMade. -->
 				<xsd:annotation>
-					<xsd:documentation>Total accumulated Measured depth for the entire run.</xsd:documentation>
+					<xsd:documentation>Total accumulated Measured depth for the entire run (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -340,5 +340,5 @@
 				<!-- PROFILE: Added element totHrsDrilled. -->
 				<xsd:annotation>
-					<xsd:documentation>Total accumulated Hours of drilling for the entire run.</xsd:documentation>
+					<xsd:documentation>Total accumulated Hours of drilling for the entire run (h).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -346,5 +346,5 @@
 				<!-- PROFILE: Added element totRop. -->
 				<xsd:annotation>
-					<xsd:documentation>Total accumulated Rate of penetration for the entire run.</xsd:documentation>
+					<xsd:documentation>Total accumulated Rate of penetration for the entire run (m/h).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -375,5 +375,5 @@
 				<!-- PROFILE: Added element jobType -->
 				<xsd:annotation>
-					<xsd:documentation>Type of cement job.</xsd:documentation>
+					<xsd:documentation>Type of cement job (e.g. primary, plug, squeeze, uknown).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -399,5 +399,5 @@
 			<xsd:element name="volReturns" type="witsml:volumeMeasureCubicMetre" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Volume of returns.</xsd:documentation>
+					<xsd:documentation>Volume of cement slurry returns (m3).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -437,5 +437,5 @@
 			<xsd:element name="dTimPresReleased" type="witsml:timestamp" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Time pressure released.</xsd:documentation>
+					<xsd:documentation>Time when pressure was released.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -484,5 +484,5 @@
 			<xsd:element name="presBump" type="witsml:pressureMeasure" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Pressure plug bumped.</xsd:documentation>
+					<xsd:documentation>Pressure plug bumped (bar).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -561,5 +561,5 @@
 			<xsd:element name="descFluid" type="witsml:descriptionString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Fluid description.</xsd:documentation>
+					<xsd:documentation>Classification of fluid type (e.g. Mud, Wash, Spacer, Slurry).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -573,5 +573,5 @@
 			<xsd:element name="ratioMixWater" type="witsml:specificVolumeMeasureUsGallonsPerSack94" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Mix Water Ratio.</xsd:documentation>
+					<xsd:documentation>Mix Water Ratio (gal/sack).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -589,5 +589,5 @@
 				<!-- PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicMetre for element volPumped -->
 				<xsd:annotation>
-					<xsd:documentation>Volume Pumped.</xsd:documentation>
+					<xsd:documentation>Volume of cement slurry pumped (m3).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -597,5 +597,5 @@
 			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models).</xsd:documentation>
+					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models) (ft3/sack).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -626,5 +626,5 @@
 			<xsd:element name="eTimThickening" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Test thickening time.</xsd:documentation>
+					<xsd:documentation>Thickening time (h).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -635,5 +635,5 @@
 				<!-- PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePercent for element pcFreeWater -->
 				<xsd:annotation>
-					<xsd:documentation>Test free water na: = mL/250ML.</xsd:documentation>
+					<xsd:documentation>Percent of free water in a cement slurry (%)</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2306,5 +2306,5 @@
 				<!-- PROFILE: Changed type from witsml:str32 to witsml:tubularTypes for element type -->
 				<xsd:annotation>
-					<xsd:documentation>The type of tubular (e.g., casing, tubing, liner, packer, open hole, other).</xsd:documentation>
+					<xsd:documentation>The type of tubular (e.g., c=casing, t=tubing, l=liner).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2312,5 +2312,5 @@
 				<!-- PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element type -->
 				<xsd:annotation>
-					<xsd:documentation>The inside diameter of the tubular used.</xsd:documentation>
+					<xsd:documentation>The inside diameter of the tubular used (in).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2318,5 +2318,5 @@
 				<!-- PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element type -->
 				<xsd:annotation>
-					<xsd:documentation>The outside diameter of the tubular used.</xsd:documentation>
+					<xsd:documentation>The outside diameter of the tubular used (in).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2324,5 +2324,5 @@
 				<!-- PROFILE: Changed type from witsml:massPerLengthMeasure to witsml:massPerLengthMeasurePoundsMassPerFoot for element type -->
 				<xsd:annotation>
-					<xsd:documentation>The weight per length of the tubular.</xsd:documentation>
+					<xsd:documentation>The weight per length of the tubular (pound/ft).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2342,5 +2342,5 @@
 			<xsd:element name="length" type="witsml:lengthMeasureMetre" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Length measured along string.</xsd:documentation>
+					<xsd:documentation>Length measured along string (m).</xsd:documentation>
 					<!-- PROFILE: Added element length -->
 				</xsd:annotation>
@@ -2348,10 +2348,10 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The measured depth of the top of the tubular.</xsd:documentation>
+					<xsd:documentation>The measured depth of the top of the tubular (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The measured depth of the bottom of the tubular.</xsd:documentation>
+					<xsd:documentation>The measured depth of the bottom of the tubular (m).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2377,5 +2377,5 @@
 			<xsd:element name="casingType" type="witsml:casingTypes" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The casing type used in this tubular job stage.</xsd:documentation>
+					<xsd:documentation>The casing type used in the tubular section. (e.g. top, intermediate, production)</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 252)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 262)
@@ -72,5 +72,5 @@
 										</td>
 										<td class="dark">
-											<a target="_blank" href="{$urlRDS}">Wellbore Id:</a>
+											<a target="_blank" href="{$urlRDS}">NPD Wellbore Id:</a>
 										</td>
 										<td class="light">