Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 267)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 286)
@@ -323,4 +323,12 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
+				</xsd:annotation>
+			</xsd:element>
+			<xsd:element name="hrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<!-- PROFILE: Added element hrsDrilledRun. -->
+				<xsd:annotation>
+					<xsd:documentation>
+					accumulated time of 'wellbore drilling' within a 'wellbore reporting period drilling' activity(m).
+					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 275)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 286)
@@ -323,4 +323,12 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
+				</xsd:annotation>
+			</xsd:element>
+			<xsd:element name="hrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<!-- PROFILE: Added element hrsDrilledRun. -->
+				<xsd:annotation>
+					<xsd:documentation>
+					accumulated time of 'wellbore drilling' within a 'wellbore reporting period drilling' activity(m).
+					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/testDocumet_2011_02_07.xml
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/testDocumet_2011_02_07.xml (revision 246)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/testDocumet_2011_02_07.xml (revision 286)
@@ -109,4 +109,5 @@
 				<witsml:ropAv uom="m/h">1</witsml:ropAv>
 				<witsml:mdHoleMadeRun uom="m">1</witsml:mdHoleMadeRun>
+				<witsml:hrsDrilled uom="h">2</witsml:hrsDrilled>
 				<witsml:hrsDrilledRun uom="h">1</witsml:hrsDrilledRun>
 				<witsml:mdTotHoleMade uom="m">5</witsml:mdTotHoleMade>
@@ -127,4 +128,5 @@
 				<witsml:ropAv uom="m/h">2</witsml:ropAv>
 				<witsml:mdHoleMadeRun uom="m">7</witsml:mdHoleMadeRun>
+				<witsml:hrsDrilled uom="h">5</witsml:hrsDrilled>
 				<witsml:hrsDrilledRun uom="h">3</witsml:hrsDrilledRun>
 				<witsml:mdTotHoleMade uom="m">15</witsml:mdTotHoleMade>
Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 262)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 286)
@@ -371,4 +371,7 @@
 											<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='eTimOpBit']/@sawsdl:modelReference"/>
 										</xsl:variable>
+										<xsl:variable name="url_hrsDrilled">
+											<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='hrsDrilled']/@sawsdl:modelReference"/>
+										</xsl:variable>
 										<xsl:variable name="url_mdHoleStart">
 											<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='mdHoleStart']/@sawsdl:modelReference"/>
@@ -407,5 +410,5 @@
 											</td>
 											<td align="center" width="50" valign="top">
-												<a target="_blank" href="{$url_eTimOpBit}">Hours drilled<br />
+												<a target="_blank" href="{$url_hrsDrilled}">Hours drilled<br />
 													<xsl:value-of select="witsml:bitRecord/witsml:bitRun/witsml:eTimOpBit/@uom"/>
 												</a>
@@ -470,5 +473,5 @@
 												</td>
 												<td align="center">
-													<xsl:value-of select="witsml:bitRun/witsml:eTimOpBit"/>
+													<xsl:value-of select="witsml:bitRun/witsml:hrsDrilled"/>
 												</td>
 												<td align="center">
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 277)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 286)
@@ -323,4 +323,12 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
+				</xsd:annotation>
+			</xsd:element>
+			<xsd:element name="hrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<!-- PROFILE: Added element hrsDrilledRun. -->
+				<xsd:annotation>
+					<xsd:documentation>
+					accumulated time of 'wellbore drilling' within a 'wellbore reporting period drilling' activity(m).
+					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 277)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 286)
@@ -323,4 +323,12 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
+				</xsd:annotation>
+			</xsd:element>
+			<xsd:element name="hrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<!-- PROFILE: Added element hrsDrilledRun. -->
+				<xsd:annotation>
+					<xsd:documentation>
+					accumulated time of 'wellbore drilling' within a 'wellbore reporting period drilling' activity(m).
+					</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl (revision 270)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl (revision 286)
@@ -1132,4 +1132,7 @@
 								<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='eTimOpBit']/@sawsdl:modelReference"/>
 							</xsl:variable>
+							<xsl:variable name="url_hrsDrilled">
+								<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='hrsDrilled']/@sawsdl:modelReference"/>
+							</xsl:variable>
 							<xsl:variable name="url_mdHoleStart">
 								<xsl:value-of select="$element_bitRecord/bitRun//xsd:element[@name='mdHoleStart']/@sawsdl:modelReference"/>
@@ -1217,10 +1220,10 @@
 															<fo:table-cell>
 																<fo:block>
-																	<fo:basic-link external-destination="url({$url_eTimOpBit})">Hours drilled</fo:basic-link>
-																</fo:block>
-																<fo:block>
-																	<xsl:if test="string(/witsml:drillReports/witsml:drillReport/witsml:bitRecord/witsml:bitRun/witsml:eTimOpBit/@uom)">
+																	<fo:basic-link external-destination="url({$url_hrsDrilled})">Hours drilled</fo:basic-link>
+																</fo:block>
+																<fo:block>
+																	<xsl:if test="string(/witsml:drillReports/witsml:drillReport/witsml:bitRecord/witsml:bitRun/witsml:hrsDrilled/@uom)">
 																		<fo:inline>
-																			<xsl:value-of select="/witsml:drillReports/witsml:drillReport/witsml:bitRecord/witsml:bitRun/witsml:eTimOpBit/@uom"/>
+																			<xsl:value-of select="/witsml:drillReports/witsml:drillReport/witsml:bitRecord/witsml:bitRun/witsml:hrsDrilled/@uom"/>
 																		</fo:inline>
 																	</xsl:if>
@@ -1362,7 +1365,7 @@
 																<fo:table-cell>
 																	<fo:block>
-																		<xsl:if test="string(witsml:bitRun/witsml:eTimOpBit)">
-																			<fo:inline>
-																				<xsl:value-of select="witsml:bitRun/witsml:eTimOpBit"/>
+																		<xsl:if test="string(witsml:bitRun/witsml:hrsDrilled)">
+																			<fo:inline>
+																				<xsl:value-of select="witsml:bitRun/witsml:hrsDrilled"/>
 																			</fo:inline>
 																		</xsl:if>
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.xml
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.xml (revision 246)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.xml (revision 286)
@@ -109,4 +109,5 @@
 				<witsml:ropAv uom="m/h">1</witsml:ropAv>
 				<witsml:mdHoleMadeRun uom="m">1</witsml:mdHoleMadeRun>
+				<witsml:hrsDrilled uom="h">2</witsml:hrsDrilled>
 				<witsml:hrsDrilledRun uom="h">1</witsml:hrsDrilledRun>
 				<witsml:mdTotHoleMade uom="m">5</witsml:mdTotHoleMade>
@@ -127,4 +128,5 @@
 				<witsml:ropAv uom="m/h">2</witsml:ropAv>
 				<witsml:mdHoleMadeRun uom="m">7</witsml:mdHoleMadeRun>
+				<witsml:hrsDrilled uom="h">5</witsml:hrsDrilled>
 				<witsml:hrsDrilledRun uom="h">3</witsml:hrsDrilledRun>
 				<witsml:mdTotHoleMade uom="m">15</witsml:mdTotHoleMade>