Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 286)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 309)
@@ -184,5 +184,5 @@
 			<!--PROFILE: Deleted element diaPassThru.-->
 			<!--PROFILE: Deleted element diaPilot.-->
-			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="0" maxOccurs="1"
+			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1"
          sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element manufacturer.-->
@@ -193,5 +193,5 @@
 			<!--PROFILE: Deleted element typeBit.-->
 			<!--PROFILE: Deleted element cost.-->
-			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
+			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
 				<xsd:annotation>
 					<xsd:documentation>The manufacturers code for the bit</xsd:documentation>
@@ -603,5 +603,5 @@
 			<!-- PROFILE: Deleted element fluidRheologicalModel -->
 			<!-- PROFILE: Deleted element vis -->
-			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
+			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models) (ft3/sack).</xsd:documentation>
Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 286)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 309)
@@ -184,5 +184,5 @@
 			<!--PROFILE: Deleted element diaPassThru.-->
 			<!--PROFILE: Deleted element diaPilot.-->
-			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="0" maxOccurs="1"
+			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1"
          sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element manufacturer.-->
@@ -193,5 +193,5 @@
 			<!--PROFILE: Deleted element typeBit.-->
 			<!--PROFILE: Deleted element cost.-->
-			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
+			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
 				<xsd:annotation>
 					<xsd:documentation>The manufacturers code for the bit</xsd:documentation>
@@ -603,5 +603,5 @@
 			<!-- PROFILE: Deleted element fluidRheologicalModel -->
 			<!-- PROFILE: Deleted element vis -->
-			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
+			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models) (ft3/sack).</xsd:documentation>
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 286)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 309)
@@ -184,5 +184,5 @@
 			<!--PROFILE: Deleted element diaPassThru.-->
 			<!--PROFILE: Deleted element diaPilot.-->
-			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="0" maxOccurs="1"
+			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1"
          sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element manufacturer.-->
@@ -193,5 +193,5 @@
 			<!--PROFILE: Deleted element typeBit.-->
 			<!--PROFILE: Deleted element cost.-->
-			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
+			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
 				<xsd:annotation>
 					<xsd:documentation>The manufacturers code for the bit</xsd:documentation>
@@ -603,5 +603,5 @@
 			<!-- PROFILE: Deleted element fluidRheologicalModel -->
 			<!-- PROFILE: Deleted element vis -->
-			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
+			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models) (ft3/sack).</xsd:documentation>
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 286)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/WITSML_drillReport_profiled_schema_2011_05_07.xsd (revision 309)
@@ -184,5 +184,5 @@
 			<!--PROFILE: Deleted element diaPassThru.-->
 			<!--PROFILE: Deleted element diaPilot.-->
-			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="0" maxOccurs="1"
+			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1"
          sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element manufacturer.-->
@@ -193,5 +193,5 @@
 			<!--PROFILE: Deleted element typeBit.-->
 			<!--PROFILE: Deleted element cost.-->
-			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
+			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
 				<xsd:annotation>
 					<xsd:documentation>The manufacturers code for the bit</xsd:documentation>
@@ -603,5 +603,5 @@
 			<!-- PROFILE: Deleted element fluidRheologicalModel -->
 			<!-- PROFILE: Deleted element vis -->
-			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
+			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models) (ft3/sack).</xsd:documentation>